



.blocco-intro{
    width: 100%;
    padding-top: 18vh;
    position: relative;
}
.blocco-intro--layout-basic{
    padding-top: 0;
}

.blocco-intro__bg{
    width: 100%;
    height: 32vh;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    position: relative;

    z-index: -1;
    z-index: 0;
}

.blocco-intro__box-testi{
    width: 41.6vw;
    background-color: #FFFFFF;
    padding: 3.6vw 4.4vw;

    margin-left: 18.7vw;
}

.blocco-intro__box-testi .text{
    margin-top: 30px;
    margin-left: 40px;
}

.blocco-intro--layout-basic .blocco-intro__box-testi{
    margin: 0;
    width: 100%;
    padding: 0 11vw 30px 11vw;
    background: none;
    margin-top: 4vw;
}
.blocco-intro--layout-basic .blocco-intro__box-testi .title,
.blocco-intro--layout-basic .blocco-intro__box-testi .text{
    width: 50%;
    float: left;
    margin: 0;
    padding: 2vw 6vw;
}
.blocco-intro--layout-basic .blocco-intro__box-testi .text{
    padding-top: 0;
}


.blocco-intro .line--left{
    top: -3vw;
	left: 13vw;
	height: calc(100% + 3vw);
}
.blocco-intro .line--right{
	left: 50%;
	height: calc(50% + 3vw);
    bottom: -10%;
}
.blocco-intro .line--bottom{
    bottom: 0;
	left: 45%;
	width: 30%;
}

.blocco-intro__data-container{
    margin-top: 30px;
}

.blocco-intro__box-testi .blocco-intro__data{
    margin-left: 0;
}
.blocco-intro__data{
    font-weight: 400;
    line-height: 20px;

    margin-left: 0;
}
.blocco-intro__data--autore{
    color: #B4B4B4;
}

@media(min-width: 992px){
    .body--325.body--de .title--big{
        font-size: 2.5vw;
    }
}
@media(max-width: 991px){
    .body--325.body--de .title--big{
        font-size: 25px;
    }
}


/* / fancy approfondimento / */
.blocco-intro__fancy{
    width: 100%;
    height: calc(100% - 80px);
    position: fixed;
    top: 80px;
    left: 0;
    z-index: 1;
    pointer-events: none;
}
.blocco-intro__fancy::before{
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(28,28,28,.25);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    pointer-events: none;
    transition: all 350ms linear;
}
.blocco-intro__fancy-close{
    margin-left: 9.5vw;
    display: inline-block;
    cursor: pointer;
}
.blocco-intro__fancy-close::before{
    content: '';
	width: 40px;
	height: 20px;
	position: relative;
	background-image: url('../imgs/general/invisible.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: block;
	margin-bottom: 15px;
}
.blocco-intro__fancy-content{
    width: 60vw;
    height: 100%;
    background-color: #FFFFFF;
    padding: 3vw 0;
    position: absolute;
    top: 0;
    right: 0;
    pointer-events: auto;
    transform: translate3d(100%,0,0);
    transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
}
.blocco-intro__fancy-testi{
    width: 100%;
    height: 100%;
    padding: 3vw 9.5vw;
    overflow: auto;
}
.blocco-intro__fancy-title-big{
    display: block;
}
.blocco-intro__fancy-title{
    font-family: 'Ubuntu', sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 22px;
    color: #000000;
    display: block;
    margin-top: 3vw;
}
.blocco-intro__fancy-text{
    margin-top: 25px;
}
.blocco-intro__fancy--open::before{
    opacity: 1;
    pointer-events: auto;
}
.blocco-intro__fancy--open .blocco-intro__fancy-content{
    transform: translate3d(0,0,0);
}

/* blog */
.blog--tag .blocco-intro__box-testi .title{ position: relative; }
.blog--tag .blocco-intro__box-testi .title::before{
    content: '';
    width: 7.7vw;
    height: 9.7vw;
    background-image: url('../imgs/general/hashtag.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    top: -40px;
    left: calc(2vw + 40px);
    z-index: -1;
}


@media(max-width: 1499px){

}
@media(max-width: 1299px){
    .blocco-intro--layout-basic .blocco-intro__box-testi .text{
        padding-right: 0;
    }

    .blocco-intro__box-testi .text{
        margin-top: 20px;
        margin-left: 30px;
    }

    /* / fancy approfondimento / */
    .blocco-intro__fancy-title{
        font-size: 20px;
        line-height: 20px;
    }
}
@media(max-width: 991px){

    .blocco-intro{
        padding-top: 18vh;
    }
    .blocco-intro--layout-basic{
        padding-top: 50px;
    }

    .blocco-intro__bg{
        height: 35vh;
    }

    .blocco-intro__box-testi{
        width: calc(100% - 50px);
        padding: 20px;

        margin-left: 30px;
    }

    .blocco-intro__box-testi .text{
        margin-top: 10px;
        margin-left: 15px;
    }

    .blocco-intro--layout-basic .blocco-intro__box-testi{
        padding: 0 20px 0 30px;
    }
    .blocco-intro--layout-basic{
        padding: 0;
    }
    .blocco-intro--layout-basic .blocco-intro__box-testi .title,
    .blocco-intro--layout-basic .blocco-intro__box-testi .text{
        width: 100%;
        float: none;
        margin: 0;
        padding: 20px;
    }
    .blocco-intro--layout-basic .blocco-intro__box-testi .text{
        padding: 10px 40px;
    }
    .blocco-intro .line--left,
    .blocco-intro .line--right,
    .blocco-intro .line--bottom{
        display: none;
    }


    /* / fancy approfondimento / */
    .blocco-intro__fancy{
        height: calc(100% - 60px);
        top: 60px;
    }
    .blocco-intro__fancy-close{
        margin-left: 20px;
    }
    .blocco-intro__fancy-close::before{
        width: 35px;
        height: 15px;
        margin-bottom: 15px;
    }
    .blocco-intro__fancy-content{
        width: 100%;
        padding: 30px 0;
    }
    .blocco-intro__fancy-testi{
        padding: 30px 20px;
    }
    .blocco-intro__fancy-title{
        font-size: 18px;
        line-height: 18px;
        margin-top: 25px;
    }
    .blocco-intro__fancy-text{
        margin-top: 15px;
    }
}
